/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divichild
*/
#blog-promotion-grill .et_pb_post {
	min-height: 380px;
}

.site-content-fullwidth {
	float: left;
	width: 100%;
}

.gal-img-left: {
	float: left;
	clear: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
}

.gal-img-right: {
	float: right;
	clear: right;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 5px;
}
/* Hide "no results" message on blog module */
.et_pb_blog_grid .no-results {
    display: none;
}
/* Hide "no results" message on blog module */
.et_pb_posts et_pb_bg_layout_classic .no-results {
    display: none;
}